# Get Scheduled Report Export

Returns details for a single scheduled export of a classic Insights report.

Endpoint: GET /scheduled_jobs/insights_report_exports/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Response 200:

  - `200` (unknown)
    The Insights Report Export has been retrieved.

## Response 200 fields (application/json):

  - `id` (integer)
    The ID of a scheduled report export.

  - `title` (string)
    The name of a scheduled report export.

  - `description` (string)
    The description of a scheduled report export, if provided.

  - `external_report_object_identifier` (string)
    The unique identifier of the report you want to export on a schedule. Each report has one.

  - `recurrence` (object)
    The schedule for when you would like the report export to repeat, defined by the `cadence` and `start_time`.

  - `recurrence.cadence` (string)
    How often a scheduled export runs, defined as either `hourly` or `daily`.

  - `recurrence.start_time` (string)
    The timestamp for when a schedule begins. Daily scheduled exports recur at this time everyday. This property is only applicable to non-hourly schedules.

  - `created_at` (string)
    The timestamp for when an export of a report was completed.

  - `latest_success` (object)
    Download the most recent successfully exported report.

  - `latest_success.url` (string)
    The URL to the most recent successful report export. Download the exported report within 60 seconds. The URL expiration period is subject to change. If you do not download the report within 60 seconds, you can send a new request to generate a new URL.

  - `latest_success.created_at` (string)
    Timestamp for when the most recent successful report export was completed.

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 401 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 403:

  - `403` (unknown)
    Forbidden request

## Response 403 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 404:

  - `404` (unknown)
    Page Not Found

## Response 404 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 422:

  - `422` (unknown)
    Unprocessable Entity

## Response 422 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 503:

  - `503` (unknown)
    Service is unavailable

## Response 503 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

